@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');
#site-navigation ul li a:hover{
 color:#cb0505;
}
#site-navigation ul li a{
 color:#0B3B5B;
}
#site-navigation ul li ul {
    background-color: #fff;
    border: 1px solid #e3e3e3 !important;
    box-shadow: 5px 5px 10px #999999;
}
#site-navigation ul li ul li a{
    color: #0B3B5B;
}
#site-navigation ul li ul li a:hover{
    background-color: #e3e3e3;
    color: #cb0505;
}
@font-face {
    font-family:'Helvetica LT Std';
    src: url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.eot');
	src: url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.woff2') format('woff2'),
		url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.woff') format('woff'),
		url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i ";
.tp-parallax-wrap{
left: 570px !important;
top: 70px !important;
}
.big-title {
    font-size: 30px !important;
    line-height: 52px !important;
    text-align: center !important;
font-weight: 700 !important;
color:#00407f !important;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
margin-left: 40px !important;
}
.home .big-title br{
display:none;
}
.small-title {
    margin-top: 50px !important;
    font-size: 16px !important;
text-align: center !important;
    color:#00407f !important;

}
.compareFree {
    position: absolute;
background: url(/wp-content/uploads/2017/04/ribn.png);
width: 450px;
height: 58px;
top: 90px;
background-size: 100%;
background-repeat: no-repeat;
left: 18px;
padding-top: 17px !important;
font-size: 22px !important;
text-transform: uppercase;
font-weight: 700 !important;
margin-left: 30px;
text-align: center !important;
}
.slide_form {
    width: 415px;
    padding-top: 33px !important;
    float: left !important;
    margin-left: 35px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 50px !important;
    border-radius: 8px;
    position: absolute;
    top: 100px;
    background: url(wp-content/uploads/2017/04/form-bg.png);
    background-size: 100% 100%;
}
.slide_form select{
    width: 250px;
height: 45px;
border-radius: 8px;
font-size:16px;
background:#ffffff !important;
color: #0B3B5B;
box-shadow: 0px 0px 5px #999999 inset;
padding-top:10px;
}
.slide_form input[type='text']{
    width: 125px;
height: 45px;
border-radius: 8px;
padding:0px 10px !important ;
font-size:16px;
color:#666666;
box-shadow: 0px 0px 5px #999999 inset;
margin-top: 0 !important;
    line-height: 16px !important;
}
.zip_field {
    margin-right: 0 !important;
}
.vc_col-sm-3.zip_field_main {
    padding-left: 0 !important;
}
.slide_form .continue-btn {
    float: left !important;
    height: 60px!important;
    width: 300px!important;
    margin-top: 30px !important;
}

.submit_btn input[type="submit"]{
padding: 0px !important;
width: 125px !important;
text-align: center !important;
box-shadow: none !important;
border-bottom: none !important;
height: 60px !important;
margin-top: 0 !important;
background: url('/wp-content/uploads/2017/03/slider_btn.png');
background-repeat: no-repeat !important;
background-position: center;
}
.continue-btn input[type="button"] {
    padding: 0px !important;
    width: 100% !important;
    text-align: center !important;
    box-shadow: none !important;
    border-bottom: none !important;
    height: 45px !important;
    margin-top: 0 !important;
    background: url(/wp-content/uploads/2017/03/slider_btn.png) !important;
    background-repeat: no-repeat !important;
    background-position: center;
    background-size: 100% 100%;
}
.continue-btn {
    margin-left: 10px !important;
}
.vc_col-sm-3.submit_btn {
    float: left !important;
    padding-left: 0 !important;
}
.home #slider-cont-btn {
    padding: 0px !important;
    width: 100% !important;
    text-align: center !important;
    box-shadow: none !important;
    border-bottom: none !important;
    height: 60px !important;
    margin-top: 0 !important;
    background: url(/wp-content/uploads/2017/04/continu-btn.png)!important;
font-size:0px !important;
    background-repeat: no-repeat !important;
    background-position: center;
    background-size: 100% 100%;
    margin-left: 20px !important;
}
.slide_form input[type='text']:focus{
 
border-bottom: none !important;
}
#slider-cont-btn{
    padding: 0px !important;
    width: 100% !important;
    text-align: center !important;
    box-shadow: none !important;
    border-bottom: none !important;
    height: 45px !important;
    margin-top: 0 !important;
    background: url(/wp-content/uploads/2017/03/slider_btn.png);
    background-repeat: no-repeat !important;
    background-position: center;
    background-size: 100% 100%;
}
.company_logo {
    position: absolute;
    top: 370px;
    width: 400px !important;
    left: 60px;
}
.company_inner {
    float: left;
    width: 100px;
    height: 50px !important;
    margin-right: 0px !important;
}
.company_inner img {
    width: 100% !important;
    height: 45px !important;
}
.footer_main_social ul li {
    padding: 5px !important ;
    float: left;
    width: 20px !important;
    height: 20px !important;
    border: 1px solid #666666 !important;
    border-radius: 50%;
    text-align: center;
    margin-right: 5px;
}

.footer_main_social ul li a {
    font-size: 16px;
}
.footer_main_social ul li {
    font-size: 16px;

}
#text-5{
   width:300px;
}
#text-18{
   margin-left: 60px;
   width: 240px;
}
#text-7{
   margin-left: 65px;
}
#site-footer .widget-title{
   color: #cb0505;
font-family:'Helvetica LT Std' !important;
}
#site-footer .footer-sidebar {
    background: #fbfbfb;
}
#site-footer p {
    color: #666666;
}
#site-footer ul li a {
    color: #666666;
    line-height: 16px;
}
#text-19 .textwidget{
    color: #666666;
}
.footer-sidebar .widget a:hover {
    color: #cb0505 !important;
}
.footer_copyright {
    float: left;
    color: #fff;
}
.site-info .copyright-separator {
    border-top:none !important;
    padding-top: 10px;
}
.site-info {
    width: 100%;
    background: #003e80;
    padding: 0 0 10px;
    float:left;
}
#site-footer .site-info ul li a {
    color: #ffffff !important;
}
#site-footer .site-info ul li a:hover {
    color: #ffffff !important;
    text-decoration: underline !important;
}
#site-footer .site-info ul li {
    border-right:1px solid #fff;
    padding-right: 5px;

}
#list-styles {
    list-style-type:disc;
    color: #CB0505;
padding-left: 20px;
line-height: 10px;
}
#list-styles li {
line-height: 10px;
}
#list-styles_2 {
    list-style-type: disc;
    color: #CB0505;
padding-left: 20px;
}
#list-styles_2 li {
line-height: 10px;
}
#site-footer .site-info ul li:last-child {
    border-right: none !important;
}
#site-footer>.footer-sidebar>.inner {
    margin: 0 auto;
    padding: 30px 30px;
}
.footer_nav{
  float:right;
}
.get_quote_mobile {
    float: left;
    left: 50px;
    position: relative;
    top: 12px;
    cursor:pointer;
}
.drop_quote {
      background: url(/wp-content/uploads/2017/03/drop-down-border.png);
    background-repeat: no-repeat;
    background-position: top;
    left: -106px;
    padding-top: 57px !important;
    position: absolute;
    top: 30px;
    width: 230px;
    background-size: 100% 100%;
    z-index: 99999;
    padding: 10px 45px;
    padding-bottom: 30px;
}
.drop_quote h2{
    margin-bottom:5px;
    text-align: center;
    font-weight:600 !important;  
font-size: 36px;


}
.drop_quote span{
        float: left;
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 25px;  

}

.drop_quote select{
       float: left;
    width: 100%;
    height: 40px;
     margin-bottom: 10px;
font-size: 16px;
}
.page .page-header.clearfix {     
    display: none; 
}

/*----inner page code start------*/
.page-header.clearfix {     
    display: none; 
}
#main{
    padding-top:0;
}
.inner-page-header {
    margin-bottom: 50px;
}
.inner-page-header-heading {
    padding-top: 70px !important;
line-height: 50px;
width: 90%;
padding-bottom: 74px !important;
margin-bottom: 0 !important;
}
.zip-form {
    padding-left: 50px !important;
    position: absolute;
    bottom: 0 !important;
    right: 0;
}
.zip-form-container {
    padding: 30px 30px 10px 30px;
     background: url(/wp-content/uploads/2017/03/zip-form-bg.png);
    background-repeat: no-repeat !important;
    background-position: top;
    float:left;
    background-size: 100% 100%;
}
.zip_field {
    float: left;
    width: 135px !important;
margin-right:15px;
}
.zip_field input[type='text'] {
    width: 100%;
    height: 46px;
    border-radius: 8px;
    padding: 0px 10px !important;
    font-size: 16px;
    color: #666666;
    box-shadow: 0px 0px 5px #999999 inset;
    margin-top: 0 !important;
    line-height: 16px !important;
}
.selectdrop {
    float: left;
    margin-right: 10px;
width: 210px;
}
#insuranceType{
    width: 100%;
height: 46px;
border-radius: 8px;
padding: 10px 10px !important;
font-size: 16px;
color: #666666;
box-shadow: 0px 0px 5px #999999 inset;
margin-top: 0 !important;
line-height: 16px !important;
border: none  !important;

}
.continue-btn {
    float: left !important;
    width: 125px;
    height: 45px;
}
.continue-btn input[type="submit"] {
    padding: 0px !important;
    width:100% !important;
    text-align: center !important;
    box-shadow: none !important;
    border-bottom: none !important;
    height: 45px !important;
    margin-top: 0 !important;
    background: url(/wp-content/uploads/2017/03/slider_btn.png);
    background-repeat: no-repeat !important;
    background-position: center;
    background-size: 100% 100%;
    
}
.heading_font_family {
    font-family: 'Helvetica LT Std' !important;
     margin-bottom: 10px;
}

.zip-heading {
    margin-bottom: 5px;
    margin-top: 50px;
    font-weight: bold;
}
.heading_car_icon{
    margin-bottom:10px;
    width:100%;
    float:left;
}

.heading_car_icon h1{
    color: rgb(203, 5, 5);
    float:left;
    text-transform: uppercase;
    margin-bottom:10px;
}
.p-styling h4{
    color:#000000;
   font-family: 'Source Sans Pro', sans-serif;
   font-size:22px;
}
.icon_img{
    float:right;
}
.p-styling{
    text-align:justify;
    color:#666666;
    font-family: 'Source Sans Pro', sans-serif;
}
.articles-section-heading{
    margin-top:50px;
    margin-bottom: 20px;
}
.articles_list h4 a{
    font-weight:400;
    margin-bottom:10px;
    color:#333333;
    font-family: 'Helvetica LT Std' !important;
}
.load-more-btn a {
    background: #fff !important;
    border: 1px solid #e3e3e3 !important;
    padding: 15px 20px;
    border-radius: 8px;
    margin-top: 20px;
}
.side-bar-arti-div{
    float: left;
border: 1px solid rgb(227, 227, 227);
width: 100%;
margin-bottom:30px;
}
.side-bar-arti-div h3{
    margin-top: 10px;
padding-left: 15px;
color: rgb(203, 5, 5);
font-weight: 600;
margin-bottom: 15px;
font-family: 'Helvetica LT Std' !important;
}
.side-bar-arti-div ul li a{
    font-size: 14px;
color: #666666;
}
.side-bar-arti-div ul li a:hover{
    color: #cb0505;
    text-decoration: underline;
}
.side-bar-arti-div ul {
    list-style-type: disc;
    color: #CB0505;
    line-height: 10px;
}
.read-more-btn-inner {
    background: #fff !important;
    color: #cb0505 !important;
    border: 1px solid #e3e3e3 !important;
    border-radius: 8px !important;
    border-bottom: 1px solid #fff !important;
    position: relative;
    float: right;
    margin-right: 10px;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    margin-bottom: -1px;
    padding: 10px 15px !important;
    padding-bottom: 5px !important;
    
}
.suggest_ch {
    margin-bottom: 10px !important;
}
.mrgn-btm{
   margin-bottom: 20px !important;
}

/*----inner page code end------*/

/*----responsive code------*/

@media screen and (max-width: 1170px){


}
/*----1170px------*/

@media screen and (max-width: 1170px) and (min-width: 1000px){
#text-5 {
    width: 280px;
}
div#text-18 ul li a {
    line-height: 16px;
}
div#text-7 ul li a {
    line-height: 16px;
}
#text-18 {
    margin-left: 60px;
    width: 180px;
}
.tp-parallax-wrap {
    left: 450px !important;
    top: 30px !important;
}
.compareFree {
padding-top: 22px !important;
}
.slide_form .continue-btn {
    float: left !important;
    height: 40px !important;
    width: 300px !important;
    margin-top: 20px !important;
}
.slide_form {
    margin-left: 28px !important;
}
}
/*----1170px- 1000px-----*/
@media screen and (max-width: 1024px){
.best-insurance {
    display: none;
}
.best-insurance-text {
    width: 100%;
}
#text-5 {
    width: 280px;
}
div#text-18 ul li a {
    line-height: 16px;
}
div#text-7 ul li a {
    line-height: 16px;
}
.inner-page-header-heading {
    width: 100%;
    font-size: 40px !important;
padding-top: 30px !important;
 padding-bottom: 40px !important;
}
.continue-btn {
    float: left !important;
    width: 90px;
    height: 45px;
}
.zip_field {
    float: left;
    width: 120px !important;
}
.selectdrop {
    float: left;
    margin-right: 10px;
    width: 190px;
}
.zip-form {
    padding-left: 0px !important;
}
}
/*----1024px------*/

@media screen and (max-width: 979px){
    

#mobile-site-navigation .mobile-menu-heading {
    margin-top: 40px;
    margin-left: 30px;
}
#mobile-site-navigation .mobile-menu-header {
    
    height: 100px;
}
#mobile-site-navigation .mobile-menu-header i {
    margin-top: 50px;
}
#text-18 {
    margin-left: 60px;
    width: 239px;
}
#text-5 {
    width: 300px;
}
.zip-form{
display: none;
}
.inner-page-header-heading {
    width: 100% !important;
    padding-bottom: 20px !important;
    padding-top: 0px !important;
}
.load-more-btn{
    margin-bottom:20px !important;
}
.inner-page-header {
    margin-bottom: 20px !important;
}
.slide_form {
display:none;
}
.big-title {
display:none;
}
.small-title {
display:none;
}
.compareFree {
display:none;
}
.homeSlide{
display:none !important;
}
}
/*----768px------*/


@media screen and (max-width: 768px){
.select_div {
    padding-left: 0 !important;
}
.submit_btn input[type="submit"] {
    height: 43px !important;
    width: 130px !important;
    font-size: 13px !important;
}
.border_none{
    display:none;
}
.best_insu_text {
    margin: 0 auto;
    width: 55%;
    position: absolute;
    top: 61% !important;
    right: 0;
    left: 0;
}
.about_box_1 {
    margin-bottom:20px;
}
.about_box_3 {
    margin-bottom:20px;
}
.insurance_companies_div {
    margin-bottom: 50px;
}
.hover_flip {
    margin-bottom: 30px;
}
#text-7 {
    margin-left: 0;
}
#text-18 {
    margin-left: 0;
    width: 240px;
}
.box_sizing {
    width: 100% !important ;
}
}
/*----767px------*/
@media screen and (max-width: 700px){

.slide_form {
    width: 260px;
    position: relative;
    top: -92px;
    padding-top: 10px !important;
    margin-left: 0px !important;
}
.big-title {
    font-size: 32px !important;
    line-height: 28px !important;
    position: relative;
    top: -100px;
}
.small-title {
    margin-top: -80px !important;
    font-size: 8px !important;
    letter-spacing: 0 !important;
}
.submit_btn input[type="submit"] {
    height: 35px !important;
    font-size: 13px !important;
}
.slide_form{
    display:none;
}
.big-title{
    display:none;
}
.small-title{
     display:none;
}

.img-slider {
    display: none;
}
.homeSlide {
    display: none;
}
#hrz_line {
    margin-top: 0;
    background: none;
    padding-top: 0 !important;
}
.heading_car_icon h1 {
    font-size: 28px !important;
}
.inner-page-header-heading {
    padding-top: 28px !important;
    line-height: 25px !important;
    padding-bottom: 0px !important;
    font-size: 30px !important;
}

}
/*----700px------*/

@media screen and (max-width: 570px){
.big-title {
    font-size: 24px !important;
    line-height: 21px !important;
    position: relative;
    top: -80px;
    text-align: left !important;
}
.small-title {
    display: none;
}
.slide_form {
    width: 200px;
}
.submit_btn input[type="submit"] {
    width: 100% !important;
}
.slide_form select {
    height: 40px;
}
.slide_form input[type="text"] {
    height: 40px;
}
#padding-t-b-0{
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.heading_car_icon h1 {
    text-align: left !important;
    font-size: 28px !important;
}
.icon_img{
    display:none;
}
.articles-section-heading {
    margin-top: 30px !important;
    margin-bottom: 20px;
}
}
/*----570px------*/

@media screen and (max-width: 480px){
#first_section div {
    width: 100% !important;
}
.slide_form input[type="text"] {
    height: 40px;
    width: 100px;
    float: left;
    margin-right: 15px !important;
}
.slide_form {
    top: -66px;
}
.big-title {
    top: -63px;
}
.footer_main_social {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.a_q_heading {
    font-size: 18px;
    font-weight: 600 !important;
}
.testimonial_heading {
    font-size: 18px;
}
.vc_empty_space {
    height: 15px !important;
}
.about_heading {
    margin-top: 0px;
    margin-bottom: 0;
    font-size: 18px !important;
    font-weight: 600 !important;
}
.main_top_heading {
    margin-bottom: 0;
    font-weight: 600 !important;
    font-size: 18px !important;
}
img.retina-logo {
    width: 90px;
}
div#mobile-site-logo {
    left: 15px !important;
}


#first_section {
    padding-bottom: 0 !important;
}
#about_section_top .vc_inner .vc_column_container .vc_column-inner {
    padding: 0px 15px !important;
}
#text-5 {
    width: 100%;
}
#site-footer .vc_col-sm-3{
        margin-bottom: 15px;
}
.footer_nav {
    float: right;
    font-size: 13px !important;
}
.vc_carousel-slideline{
    height:50px;
}
.img-slider img {
    padding: 15px 0;
}
.icon-prev {
    width: 15px;
    height: 20px;
    margin-top: -18px;
    margin-left: -10px;
    font-family: serif;
}
 .icon-prev {
    width: 15px;
    height: 20px;
    margin-top: -18px;
    margin-left: -4px;
    font-family: serif;
}
.vc_images_carousel .vc_carousel-control {
    margin-top: -21px !important;
    
}
.text-align-left>.wpb_wrapper>p{
    text-align:left!important;
}
.inner-page-header-heading {
    padding-top: 0px !important;
    line-height: 29px !important;
    padding-bottom: 0px !important;
    font-size: 25px !important;
    margin-bottom: 15px !important;
}
.definitions_p {
    padding: 0 0px;
}
.p-styling {
    text-align: left !important;
}
.inner-page-header-heading::before {
    font-size: 25px !important;
}
.parent-pageid-149 .inner-page-header-heading::before {
    content: "Auto Insurance Quotes";
    font-size: 25px !important;
    
}
.parent-pageid-149 .inner-page-header-heading {
    padding-bottom: 0px !important;
    
}
.parent-pageid-153 .inner-page-header-heading::before {
    content: "Health Insurance Quotes";
    font-size: 25px !important;
}
.parent-pageid-153 .inner-page-header-heading {
    padding-bottom: 0px !important;
    
}
.parent-pageid-168 .inner-page-header-heading::before {
    content: "Home Insurance Quotes";
    font-size: 25px !important;
}
.parent-pageid-168 .inner-page-header-heading {
    padding-bottom: 0px !important;
    
}
.parent-pageid-7 .inner-page-header-heading::before {
    content: "Life Insurance Quotes";
    font-size: 25px !important;
}
.parent-pageid-7 .inner-page-header-heading {
    padding-bottom: 0px !important;
    
}

}
/*----480px------*/

@media screen and (max-width: 360px){
/*.homeSlide {
    height: 200px;
}
.tp-revslider-mainul {
    height: 200px !important;
    background-color: rgb(255, 255, 255) !important;
}*/
.slide_form {
    width: 200px;
    right: 47%;
    top: -40px;
}
.big-title {
    top: -48px;
    right: 54%;
    text-align: center !important;
}


}
/*----360px------*/

@media screen and (max-width: 320px){
    .get_quote_mobile {
    float: left;
    left: 36px;
    position: relative;
    top: 16px;
    cursor: pointer;
    width: 114px;
}
.drop_quote {
    background: url(/wp-content/uploads/2017/03/drop-down-border.png);
    background-repeat: no-repeat;
    background-position: top;
    left: -126px;
    
}
}
/*----320px------*/
